@charset "UTF-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, ul, ol, li, p, td, th {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	background-image: url(../images/bodyY.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	/*color: red;remove later*/
}

#container {
	width: 800px;
	margin: 0 auto;
}
/*---------------HEADER STUFF---------------------*/
#header {
	background-color: #d6dad1;
	height: 70px;
	width: 100%;
	position: relative;
	background-image: url(../images/header_repeat.gif);
	background-repeat: repeat-x;
}
#head_left {
	background-image: url(../images/header_left.gif);
	height: 100%;
	width: 420px;
	float: left;
}
#header_right {
	background-image: url(../images/header_right.gif);
	height: 100%;
	width: 56px;
	float: right;
}
#header h1 {
	color: #004812;
	font-size:18px;
	/*needs the positioning of #header to be relative or it won't work*/
	position: absolute; 
	left: 10px; 
	bottom: 5px;
}
#header h1 {
	display:none;
}
/*---------------FOOTER STUFF---------------------*/
#footer {
	background-image:url(../images/footRepeat.gif);
	height: 40px;
	width: 100%;
	text-align: center;
	clear: both;
	color:#FFFFFF;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 9px;
	line-height: 18px;
}

#footerLeft {
	background-image:url(../images/footLeft.gif);
	width: 10px;
	height: 100%;
	float: left;
}

#footerRight {
	background-image:url(../images/footRight.gif);
	width: 10px;
	height: 100%;
	float: right;
}
/*---------------TOP NAVIGATION BACKGROUND---------------------*/
#navigation {
	width:100%;
	height: 32px;
	
	background-repeat: repeat-x;
	
}
#nav_round {
	width: 10px;
	height: 32px;
	background-image:url(../images/nav_left.gif);
	float:left;
}
#search {
	width: 150px;
	height: 32px;
	float: right;
	background-image: url(../images/nav_search.gif);
}
#search input {
	width: 130px;
	background-color: transparent;
	border: none;
	padding: 5px 0 0 5px;
}
/*top menu unordered list*/
#navigation ul {
	list-style-type: none;
	height: 32px;
	padding: 0;
	margin: 0;
	background-image: url(../images/nav_repeat.gif);
	margin: 0 10px;
}
#navigation ul li {
	float:left;
	line-height: 30px;
	padding: 0;
	margin: 0;
}
#navigation ul li a {
	display:block;
	padding: 0 12px;
	text-decoration: none;
	color: #cbd7bb;
	font-size: 14px;
}
#navigation ul li a:hover {
	text-decoration: underline;	
	}
#navigation li.active {
	background-image:url(../images/button_down.gif);
	border-right:solid 1px #57792e;
	border-left:solid 1px #293c0f;
	color: #fff;
}
/*---------------SIDE MENU STUFF---------------------*/
#side {
	width: 190px;
	padding: 10px 0;
	float:left;
}
#chapter_top {
	height:30px;
	width: 190px;
	background-image: url(../images/menu_top.png);
}
#chapter_bot {
	height:20px;
	width: 190px;
	background-image: url(../images/menu_bot.png);
}
#side ul {
	list-style-type: none;
}
#side ul li a {
	background-color: #fff;
	border-right:solid 1px #000;
	border-left:solid 1px #000;
	color: #4c721d;
	display: block;
	height: 25px;
	line-height:22px;
	padding-left: 10px;
	text-decoration: none;
	font-size: 11px;
}
#side ul li a:hover {
	background-color: #4c721d;
	color:#fff;
}
#side ul li#current a {
	background-color:#cbd7ba;
	background-image: url(../images/menu_active.png);
	color:#000;
	background-repeat: no-repeat;
	background-position: right;
}

#language {
	text-align:center;
}
/*---------------,  stuff---------------------*/
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 200px;
	
}

.buttonheading {
	position: relative;
	top: -40px;
	float:right;
}

.buttonheading a img {
	border:none;
}
/*------------------BODY COPY-------------*/
h2.contentheading, h1.componentheading, .componentheading {
	color:#23330D;
	font-size:25px;
	border-bottom:solid 1px #4c721d;
	margin: 20px 0;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
#content h3 {
	font-size:19px;
	color:#23330D;
	padding: 20px 0 5px 3px;
}
#content h4 {
	font-size:12px;
	color:#23330D;
	padding: 10px 0 5px 3px;
	font-weight:bold;
}
#content h6 {
	text-align:center;
	font-size:18px;
	color:#23330D;
	padding: 3px;
	font-weight:bold;
	background-color:#cbd7ba;
}
p {
	margin: 0 0 10px 10px;
	color:#333;
}
#content ol {
	padding-left: 30px;
	margin: 0 0 10px 10px;
	color:#333;
}
#content ul {
	padding-left: 20px;
	margin: 0 0 10px 10px;
	color:#333;
}
.definition {
	color: #4c721D;
	font-weight:bold;
}
.definition a {
	color: #4c721D;
}
#content a {
	color: #4c721D;
}
#content dt {
	color:#4C721D;
	font-weight: bold;
	padding-top:10px;
}
#content dd {
	margin-left: 20px;
}
/*--------------CONTENT VISUALS---------------*/
.visualTable {
	width: 98%;
	border-collapse: collapse;
	margin-left:10px;
	color: #4c721d;
	font-size:12px;
}
.visualTable th {
	/*background-color:#e7edde;*/
	text-align: left;
	padding:2px;
	
	font-weight:bold;
}
.visualTable td {
	border-bottom: solid 1px #d6dad1;
	padding: 2px 0;
	vertical-align: top;	
}
.visualTitle{
	display:block;
	background-color:#4c721d;
	color: #FFFFFF;
	font-size:11px;
	margin: 20px 0 0 10px;
	padding: 2px 6px;
}
.visualReference {
	margin-left:10px;
	font-size:10px;
	color:#666666;
	margin-bottom: 20px;
	display: block;
}
.photograph {
	float: right;
	padding: 3px;
	margin: 10px;
	background-color:#E7EDDE;
	border: solid #69705F 1px;
}
/*-------------LISTING OF THE CHAPTERS----------------*/
table.category td {
	color: white;
}
table.category a {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #23330D;	
}
/*-------------------- hidden login------------*/
ul.menuron a {
	color:red;
	font-size:10px;
}
